<html>

<head>
	<title>First Html code</title>
<style>
	h1	{
	color:black;
	background-color:powderblue;
	text-align:center;
}
	p {
	font-family:"Cooper";

}
</style>

</head>
<body>
<br>
<h1>HTML & CSS</h1>
<br>
<h1>HTML:Hyper Text Markup language</h1>
<p>Hypertext Markup Language (HTML) is the standard markup language for creating web pages and web applications. With Cascading Style Sheets (CSS) and JavaScript, it forms a triad of cornerstone technologies for the World Wide Web.</p>
<p>
Web browsers receive HTML documents from a web server or from local storage and render the documents into multimedia web pages. HTML describes the structure of a web page semantically and originally included cues for the appearance of the document.</p>
<br>
<h1>CSS:Cascading Style Sheet</h1>

<p>Cascading Style Sheets (CSS) is a style sheet language used for describing the presentation of a document written in a markup language like HTML.CSS is a cornerstone technology of the World Wide Web, alongside HTML and JavaScript.</p>

<p>CSS is designed to enable the separation of presentation and content, including layout, colors, and fonts. This separation can improve content accessibility, provide more flexibility and control in the specification of presentation characteristics, enable multiple web pages to share formatting by specifying the relevant CSS in a separate .css file, and reduce complexity and repetition in the structural content.

</p>

</body>

</html>